dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LoadingLevel(param)

	SLevel=param;
return;end;

location={}
location["comics"] = true
location["comics"] = {}
location["comics"]["id"] = 0
location["comics"]["sub_id"] = 0

function LevelComplete()

end;

function StartLevel()
  
ShowMenu(false);
end;


flags={}
flags["skip"]=false
flags["comics"]=false

add_tree_leaf("Root","comics",0,0);-- Добавляет лист в дерево 
dofile("./data/0/0/res.lua");

ShowMenu(false);
setcurentleaf("comics",0,0);
savegame(SaveLevel())
flags.comics=true;


playfile(".\\sound\\Music_1.ogg",true,true);
